body {
    margin: 0;
    line-height: normal;
}

:root {
    /* fonts */
    --text-md-regular: Quicksand;
    --text-xl-regular: Quicksand;
    --font-svn-circular: SVN-Circular;
    --font-poppins: Poppins;
    --text-xl-semibold: Inter;

    /* font sizes */
    --text-md-regular-size: 16px;
    --text-sm-semibold-size: 14px;
    --text-xs-medium-size: 12px;
    --font-size-2xs-5: 10.5px;
    --text-lg-semibold-size: 18px;
    --text-xl-regular-size: 20px;
    --font-size-29xl: 48px;
    --font-size-21xl: 40px;
    --display-sm-semibold-size: 30px;
    --display-sm-bold-size: 30px;
    --font-size-6xl-2: 25.2px;
    --font-size-6xl-7: 25.7px;
    --font-size-11xs-6: 1.6px;
    --font-size-11xs-4: 1.4px;
    --font-size-10xs-3: 2.3px;
    --font-size-5xl: 24px;
    --display-xl-medium-size: 60px;
    --display-xs-semibold-size: 24px;

    /* Colors */
    --color-ivory-100: #fffff0;
    --icterine-25: #fdffee;
    --gray-500: #667085;
    --gray-600: #475467;
    --gray-7001: #344154;
    --gray-700: #344054;
    --primary-500: #00473c;
    --color-darkslategray-100: #00463c;
    --color-steelblue: #1275b1;
    --primary-300: #336c63;
    --success-50: #ecfdf3;
    --color-honeydew-100: #d7eed5;
    --success-200: #abefc6;
    --success-700: #067647;
    --gray-900: #101828;
    --gray-modern-950: #0d121c;
    --gray-950: #0c111d;
    --color-gray-100: rgba(255, 255, 255, 0.5);
    --color-gray-200: rgba(255, 255, 255, 0.3);
    --color-gray-300: rgba(255, 255, 255, 0.9);
    --full-white: #fff;
    --base-black: #000;
    --color-mediumslateblue: #0a58ff;
    --color-gold: #fac515;
    --icterine-500: #e6ff55;
    --dark-grey: #acadb9;
    --primary-100: #99b5b1;
    --gray-300: #d0d5dd;
    --color-palegoldenrod: #e0faad;
    --gray-100: #f2f4f7;
    --gray-200: #eaecf0;
    --green-light-500: #8dc63f;
    --color-floralwhite: #fffaf0;
    --green-light-100: #ddeec5;
    --color-yellowgreen-100: #8dc63f;

    /* Gaps */
    --gap-13xl: 32px;
    --gap-5xl: 24px;
    --gap-45xl: 64px;
    --gap-37xl: 56px;
    --gap-base: 16px;
    --gap-xs: 12px;
    --gap-5xs: 8px;
    --gap-7xs: 6px;
    --gap-10xs: 3px;
    --gap-29xl: 48px;
    --gap-11xs: 2px;
    --gap-xl: 20px;
    --gap-21xl: 40px;
    --gap-9xs: 4px;
    --gap-17xl: 36px;
    --gap-12xs-8: 0.8px;
    --gap-11xs-6: 1.6px;
    --gap-12xs-4: 0.4px;

    /* Paddings */
    --padding-29xl: 48px;
    --padding-13xl: 32px;
    --padding-45xl: 64px;
    --padding-11xs: 2px;
    --padding-5xs: 8px;
    --padding-lgi-2: 19.2px;
    --padding-lg: 18px;
    --padding-10xs: 3px;
    --padding-8xs-5: 4.5px;
    --padding-7xs: 6px;
    --padding-77xl: 96px;
    --padding-base: 16px;
    --padding-xs: 12px;
    --padding-sm: 14px;
    --padding-3xs: 10px;
    --padding-21xl: 40px;
    --padding-5xl: 24px;
    --padding-31xl: 50px;
    --padding-10xs-5: 2.5px;
    --padding-10xs-3: 2.3px;
    --padding-12xs-4: 0.4px;
    --padding-12xs-6: 0.6px;
    --padding-12xs-8: 0.8px;
    --padding-9xs: 4px;

    /* Border radiuses */
    --br-7xs: 6px;
    --br-lg: 18px;
    --br-4xs: 9px;
    --br-mini-7: 14.7px;
    --br-mid-4: 17.4px;
    --br-5xl: 24px;
    --br-5xs: 8px;
    --br-9xs: 4px;
    --br-2xs-5: 10.5px;
    --br-xl: 20px;
    --br-xs: 12px;
    --br-smi-6: 12.6px;

    /* Effects */
    --shadow-2xl: 0px 24px 48px -12px rgba(16, 24, 40, 0.18);
    --shadow-xl: 0px 20px 24px -4px rgba(16, 24, 40, 0.08), 0px 8px 8px -4px rgba(16, 24, 40, 0.03);
    --shadow-md: 0px 4px 8px -2px rgba(16, 24, 40, 0.1), 0px 2px 4px -2px rgba(16, 24, 40, 0.06);
    --shadow-xs: 0px 1px 2px rgba(16, 24, 40, 0.05);
    --background-blur-sm: blur(8px);
}

.font-weight-500 {
    font-weight: 500 !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.gap-2px {
    gap: 2px;
}

/*.text {*/
/*    position: relative;*/
/*    line-height: 24px;*/
/*}*/

.language-text {
    font-size: var(--text-md-regular-size);
    color: var(--gray-600);
    font-weight: 600;
}

.social-button {
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
    justify-content: center;
    gap: var(--gap-5xs);
}

.login-button {
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: var(--br-5xs);
    background-color: var(--primary-500);
    box-shadow: var(--shadow-xs);
    overflow: hidden;
    justify-content: center;
    padding: var(--padding-3xs) var(--padding-lg);
    gap: var(--gap-5xs);
    font-size: var(--text-lg-semibold-size);
    color: var(--icterine-500);
}
.login-button a {
    color: var(--icterine-500);
}

.nav-item-button {
    padding: var(--padding-xs);
}

.full-width-header-navigation {
    align-self: stretch;
    position: relative;
    overflow: hidden;
    flex-shrink: 0;
    font-size: var(--text-lg-semibold-size);
}

.full-width-header-navigation .header {
    min-height: 80px;
}

.supporting-text {
    font-size: var(--text-lg-semibold-size);
    line-height: 24px;
    font-weight: 500;
    color: var(--color-floralwhite);
}

.label {
    position: relative;
    line-height: 20px;
    font-weight: 500;
    display: none;
}
a {
    text-decoration: none;
    color: black;
}
a:hover {
    color: var(--primary-text-color);
    opacity: 0.8;
}
.small-icon {
    position: relative;
    width: 20px;
    height: 20px;
    overflow: hidden;
    flex-shrink: 0;
}

.general-info .text {
    line-height: 24px;
    font-weight: 500;
}

.find-food-button {
    border-radius: 90px;
    background-color: var(--primary-500);
    box-shadow: var(--shadow-xs);
    padding: var(--padding-5xs) var(--padding-sm);
    font-size: var(--text-md-regular-size);
    color: var(--icterine-500);
    border: none;
}

.address-input-wrapper {
    border-radius: 99px;
    background-color: var(--color-floralwhite);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    overflow: hidden;
    padding: var(--padding-3xs) var(--padding-sm);
    font-size: var(--text-lg-semibold-size);
    color: var(--gray-500);
}

.address-input {
    border: none;
    background: inherit;
    width: 350px;
}

.find-food-wrapper {
    font-size: var(--text-sm-semibold-size);
    color: var(--gray-700);
}

.color-yellowgreen-100 {
    color: var(--color-yellowgreen-100);
}
.banner-section {
    align-self: stretch;
    background-color: var(--primary-500);
    overflow: hidden;
    font-size: 60px;
    color: var(--color-yellowgreen-100);
    padding: 75px 0;

    /*Responsive heading*/
    @media (max-width: 1400px) {
        font-size: 50px;
    }
}

.daily-food-section .title {
    width: 100%;
    max-width: 1232px;
}

.discount {
    position: relative;
    line-height: 20px;
    font-size: var(--text-md-regular-size);
    color: var(--color-gold);
}

.image-wrapper {
    border-radius: var(--br-xs);
}

.image-wrapper img {
    max-height: 230px;
}

.frame-parent {
    border-radius: var(--br-5xl) var(--br-5xl) 0 0;
    background-color: var(--primary-500);
    padding: var(--padding-5xs) var(--padding-base) var(--padding-13xl);
}
.frame-parent .discount-wrapper {
    height: 20px;
}
.chef-name .name {
    color: var(--color-mediumslateblue);
}

.chef-name {
    font-size: var(--text-sm-semibold-size);
    line-height: 20px;
    color: var(--gray-600);
}

.food-and-chef-name {
    gap: var(--gap-9xs);
    font-size: var(--font-size-5xl);
    color: var(--gray-900);
}

.kcal {
    color: var(--color-yellowgreen-100);
}

.general-info {
    color: var(--gray-500);
}

.ingredient-wrapper {
    font-size: var(--text-sm-semibold-size);
    line-height: 20px;
}

.cooking-method {
    color: var(--color-mediumslateblue);
}

.price-before {
    text-decoration: line-through;
    line-height: 24px;
}

.price-after {
    font-size: var(--font-size-5xl);
    line-height: 30px;
    color: var(--base-black);
}

.discount-up-to,
.flavor-time {
    line-height: 24px;
    font-weight: 500;
}

.card-info-wrapper {
    max-width: 384px;
    padding: var(--padding-5xs) var(--padding-5xl);
    color: var(--gray-600);
}

.food-card {
    border-radius: var(--br-5xl);
    background-color: var(--full-white);
    box-shadow: var(--shadow-md);
    width: fit-content;
    /*width: 384px;*/
}

.food-cards {
    width: 100%;
    font-size: var(--text-md-regular-size);
}

.daily-food-section {
    padding: var(--padding-31xl) var(--padding-21xl);
}

.how-to-order {
    text-align: center;
    color: var(--color-yellowgreen-100);
    letter-spacing: -0.02em;
}

.order-step-number-circle {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 56px;
    min-height: 56px;
    border-radius: 50%;
    background-color: var(--color-honeydew-100);
    border: 1.4px solid var(--color-yellowgreen-100);
}

.step-name {
    letter-spacing: -0.02em;
    line-height: 24px;
    color: var(--color-darkslategray-100);
    font-size: var(--font-size-11xl);
}

.order-step-image {
    width: 186px;
    height: 186px;
}

.order-step-description {
    font-size: var(--text-lg-semibold-size);
    line-height: 24px;
    font-weight: 500;
    color: var(--primary-500);
}

.order-step {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--gap-17xl);
    max-width: 305px;
}

.step-detail {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--gap-5xl);
}

.line-div {
    position: absolute;
    top: 2.8rem;
    left: 23.5rem;
    border-top: 2px dashed var(--color-yellowgreen-100);
    box-sizing: border-box;
    width: 14rem;
    height: 2px;
}

.line-div:nth-child(2) {
    left: 545px;
}

.line-div:nth-child(3) {
    left: 860px;
}

.order-steps-wrapper {
    position: relative;
    max-width: 1232px;
    font-size: 24px;
}

.order-steps-container {
    padding: var(--padding-31xl) var(--padding-21xl);
    gap: var(--gap-17xl);
    text-align: center;
    color: var(--color-yellowgreen-100);
}

.why-choose-us-heading {
    letter-spacing: -0.02em;
    line-height: 60px;
}

.reason-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--gap-5xs);
    color: var(--full-white);
}

.reason-wrapper .logo {
    width: 56px;
    height: 56px;
    border-radius: var(--br-2xs-5);
    background-color: var(--color-gray-200);
    border: 0.9px solid var(--full-white);
    display: flex;
    align-items: center;
    justify-content: center;
}

.reason-wrapper .heading {
    position: relative;
    line-height: 30px;
    font-weight: 600;
    font-family: var(--text-md-regular);
    color: var(--icterine-500);
}

.reason-wrapper .description {
    font-family: var(--text-md-regular);
    font-size: var(--text-md-regular-size);
    line-height: 24px;
    height: 60px;
}

.why-choose-us-reason {
    width: 335px;
    justify-content: flex-start;
    font-size: var(--text-xl-regular-size);
    font-family: var(--text-xl-semibold);
}

.why-choose-us {
    background-color: var(--primary-500);
    padding: 36px var(--padding-5xl);
    gap: var(--gap-17xl);
    min-width: 50%;
}

.why-choose-us-image {
    background-color: var(--color-honeydew-100);
    max-width: 50%;
}

.why-choose-us-image img {
    object-fit: cover;
    max-width: 100%;
}

.why-choose-us-wrapper {
    position: relative;
    text-align: center;
    font-size: var(--font-size-21xl);
    color: var(--icterine-500);
}

.customer-avatar {
    width: 50px;
    height: 50px;
}

.customer .quote {
    margin-right: 60px;
}

.loyal-customer-name {
    color: var(--primary-500, #00473c);
    font-family: Poppins;
    font-size: 15px;
    font-weight: 500;
}

.review {
    align-self: stretch;
    position: relative;
    font-size: var(--text-lg-semibold-size);
    line-height: 24px;
    font-weight: 600;
}

.stars {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: var(--gap-9xs);
}

.paginator-arrow {
    border-radius: var(--br-lg);
    background-color: var(--color-palegoldenrod);
    backdrop-filter: var(--background-blur-sm);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: var(--padding-5xs);
}

.pagination-dot-group {
    gap: var(--gap-xs);
}

.paginator {
    align-self: stretch;
    padding: 0 var(--padding-21xl);
    gap: var(--gap-13xl);
}

.rating-review-card {
    border-radius: var(--br-5xl);
    background-color: var(--full-white);
    box-shadow: 0 3px 10px 3px rgba(240, 255, 219, 0.7);
    border: 1px solid var(--color-palegoldenrod);
    overflow: hidden;
    padding: var(--padding-21xl) var(--padding-13xl);
    height: fit-content;
}

.rating-and-review-container {
    position: relative;
    overflow: hidden;
    flex-shrink: 0;
    padding-top: 156px;
    padding-bottom: 156px;
}

.rating-and-review-container .heading {
    margin-bottom: 64px;
}

.contact-us-section {
    background-color: #afccad;
}

.contact-us-card .heading {
    letter-spacing: -0.02em;
}

.contact-us-card .description {
    font-size: var(--text-xl-regular-size);
    line-height: 30px;
    font-weight: 500;
    color: var(--gray-600);
}

.contact-us-card .label {
    position: relative;
    line-height: 20px;
    font-weight: 500;
}

.contact-us-card .input {
    border-radius: var(--br-5xs);
    background-color: var(--full-white);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    padding: var(--padding-3xs) var(--padding-sm);
    gap: var(--gap-5xs);
    font-size: var(--text-md-regular-size);
    color: var(--gray-500);
}

.contact-us-card .textarea {
    border-radius: var(--br-5xs);
    background-color: var(--full-white);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    font-size: var(--text-md-regular-size);
    color: var(--gray-900);
    height: 110px;
    padding: var(--padding-3xs) var(--padding-sm);
}

.recaptcha-wrapper input[type="checkbox"] {
    padding: var(--padding-11xs) 0 0;
    border-radius: var(--br-7xs);
    border: 1px solid var(--gray-300);
    width: 20px;
    height: 20px;
}

.recaptcha-image {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

.recaptcha-wrapper {
    gap: var(--gap-xs);
    color: var(--gray-600);
}

.mixed-content {
    width: 100%;
    max-width: 50%;
    height: 100%;
    position: relative;
}

.mixed-content .cover-image {
    max-width: 400px;
    max-height: 300px;
}

.send-message-button {
    align-self: stretch;
    border-radius: 32px;
    background-color: var(--color-darkslategray-100);
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: var(--padding-base) 28px;
    gap: var(--gap-xs);
}

.info-card {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 18px;
    background: var(--full-white);
    padding: 12px 20px;
    display: flex;
    gap: 20px;
    align-items: center;
}

.first-card {
    top: 575px;
    left: 100px;
}

.second-card {
    top: 505px;
    left: 425px;
}

.third-card {
    top: 135px;
    left: 310px;
}

.info-card.third-card .card-logo {
    width: 68px;
    height: 50px;
}

.delivery {
    color: #101828;
    font-family: Quicksand;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
}

.delivery-time {
    position: absolute;
    color: var(--dark-grey);
    font-family: Quicksand;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    top: 35px;
    right: 0;
}

.actions {
    font-size: var(--text-xl-regular-size);
    color: var(--icterine-500);
}

.form {
    align-self: stretch;
    gap: var(--gap-13xl);
    font-size: var(--text-md-regular-size);
    color: var(--gray-700);
}

.contact-us-card {
    background-color: var(--full-white);
    border-radius: var(--br-5xl);
    box-shadow: var(--shadow-xl);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 580px;
}

.card-logo {
    border-radius: 10px;
    width: 54px;
    height: 51px;
    object-fit: cover;
}

.card-text {
    color: #101828;
    font-family: Quicksand;
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
}

.contact-us-container {
    background-color: #afccad;
    width: 1366px;
    height: 960px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: var(--padding-77xl) 0;
    box-sizing: border-box;
    font-size: 36px;
    color: var(--gray-900);
}

.download-app-wrapper .heading {
    letter-spacing: -0.02em;
    line-height: 60px;
    font-weight: 600;
}

.download-app-wrapper .description {
    font-size: var(--text-xl-regular-size);
    line-height: 30px;
    color: var(--full-white);
}

.download-app-wrapper .actions {
    gap: var(--gap-xs);
}

.download-app-wrapper {
    max-width: 576px;
    gap: var(--gap-29xl);
}

.foodbox-2-1,
.foodbox-5-1 {
    position: absolute;
    top: 261px;
    left: -580px;
    width: 424px;
    height: 424px;
    object-fit: cover;
}

.foodbox-5-1 {
    top: 200px;
    left: -180.11px;
    width: 230.22px;
    height: 218px;
}

.food-wrapper {
    position: relative;
    height: 400px;
}

.container3 {
    padding: 0 var(--padding-13xl);
    gap: var(--gap-45xl);
}

.mobile-app-wrapper {
    width: 1440px;
    overflow: hidden;
    padding: var(--padding-77xl) 0;
    box-sizing: border-box;
}

.food-image2 {
    width: 233.71px;
    height: 170.52px;
    object-fit: cover;
    margin-left: 8px;
}

.rectangle-parent {
    position: relative;
    width: 288.22px;
    height: 218.41px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    background-color: var(--color-darkslategray-100);
}

.card-info-detail {
    gap: 12px;
    font-size: 12px;
    color: var(--gray-500);
}

.card-info-wrapper-2 {
    padding: 19.214344024658203px 18.013442993164062px;
    box-sizing: border-box;
    font-size: 18.01px;
    color: var(--gray-900);
}

.card-info-wrapper-2 .chef-name {
    font-size: 12px;
}

.food-card-parent {
    font-size: 10.51px;
    color: var(--color-gold);
    align-items: center;
}

.mn-ngon-hm {
    position: relative;
    letter-spacing: -0.02em;
    line-height: 25.21px;
}

.main-screen .heading {
    font-size: 18px;
    color: var(--primary-500);
}

.mock-up-mobile-app-wrapper {
    position: relative;
    height: 400px;
}

.main-screen {
    height: 100%;
    margin: 16px;
    border-radius: 27px;
    background: #fffff0;
}

.mock-up-mobile-app {
    border-radius: 40.72px;
    background-color: rgba(255, 255, 255, 0.4);
    box-shadow: 56.67491912841797px 68.00990295410156px 88.53px rgba(0, 0, 0, 0.07);
    border: 1.8px solid var(--full-white);
    width: 356px;
    height: 743px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.9);
}

.download-app-section {
    background-color: var(--color-darkslategray-100);
}

.download-app-container {
    position: relative;
    width: 1366px;
    height: 592px;
    color: var(--icterine-500);
}

.supporting-text-1 {
    line-height: 24px;
    font-weight: 500;
    display: inline-block;
    max-width: 320px;
}

.footer-links-heading {
    align-self: stretch;
    position: relative;
    line-height: 20px;
    font-weight: 600;
}

.footer-link {
    flex-direction: row;
    align-items: center;
    line-height: 24px;
    font-weight: 600;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
}

.footer-links {
    gap: var(--gap-xs);
    font-size: var(--text-md-regular-size);
    color: var(--primary-500);
}

.footer-links-column {
    border-left: 1px solid var(--primary-100);
    padding: 0 0 0 var(--padding-base);
    gap: var(--gap-base);
    align-self: stretch;
    display: flex;
    flex-direction: column;
}

.footer-links-column2 {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: var(--gap-base);
    border-left: 1px solid var(--primary-100);
    display: flex;
    padding: 0 0 0 var(--padding-base);
}

.links {
    flex-direction: row;
    align-items: flex-start;
    gap: 56px;
    text-align: left;
    font-size: var(--text-sm-semibold-size);
    color: var(--primary-100);
}

.social-image {
    width: 18px;
    height: 18px;
}

.copyright {
    color: var(--gray-500);
    font-family: Quicksand;
    font-size: 16px;
    line-height: 24px;
}

.landing-page-option-3 {
    position: relative;
    width: 100%;
    text-align: left;
    font-size: var(--font-size-29xl);
    color: var(--primary-500);
    font-family: var(--text-md-regular);
    background-color: var(--color-ivory-100);
}
.site-header--fixed {
    position: fixed;
    width: 100%;
    background-color: #fffff0;
    z-index: 12;
    border-bottom: 1px solid #f2f4f7;
}

/*  login  */
.signup-content,
.input-field-parent,
.sign-up {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: var(--gap-base);
}
.sign-up,
.otp {
    position: relative;
    background-color: var(--full-white);
    width: 100%;
    overflow: hidden;
    padding: var(--padding-21xl) 0;
    box-sizing: border-box;
    text-align: center;
    font-size: var(--display-sm-bold-size);
    color: var(--color-yellowgreen-100);
    font-family: var(--text-md-regular);
}
.image-login-page {
    position: relative;
    width: 400px;
    height: 284px;
}
.image-login-page-child {
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--primary-500);
    width: 400px;
    height: 284px;
}
.image-login-page img {
    position: absolute;
    top: 28px;
    left: 44px;
    width: 311px;
    height: 228px;
    object-fit: cover;
}
.signup-content {
    width: 426px;
}
.signup-content .title {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.heading26 {
    align-self: stretch;
    position: relative;
    line-height: 38px;
}
.input-field-parent {
    align-self: stretch;
    text-align: left;
    font-size: var(--text-md-regular-size);
    color: var(--gray-700);
}
.input-field4 {
    width: 355px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: var(--gap-7xs);
}
.button49 {
    border-radius: var(--br-5xl);
    background-color: var(--primary-500);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--primary-500);
    box-sizing: border-box;
    width: 355px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: var(--padding-5xs) var(--padding-sm);
    gap: var(--gap-5xs);
    font-size: var(--text-sm-semibold-size);
    color: var(--icterine-500);
}

.hint-text7 {
    align-self: stretch;
    position: relative;
    font-size: var(--text-sm-semibold-size);
    line-height: 20px;
    color: var(--gray-600);
}
.label6,
.label7 {
    position: relative;
    line-height: 24px;
    font-weight: 600;
}
.input-field5,
.input-with-label6 {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: var(--gap-7xs);
}
.label7 {
    line-height: 20px;
    font-weight: 500;
    display: none;
}
.input7 {
    align-self: stretch;
    border-radius: var(--br-5xs);
    background-color: var(--full-white);
    box-shadow: var(--shadow-xs);
    /* border: 1px solid var(--gray-300); */
    overflow: hidden;
    align-items: flex-start;
    font-size: var(--text-md-regular-size);
    color: var(--gray-500);
}
.input7,
.text-input1 {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.text-input1 {
    flex: 1;
    align-items: center;
    padding: var(--padding-5xs) var(--padding-xs) var(--padding-5xs) var(--padding-3xs);
    gap: var(--gap-5xs);
}
.text68 {
    flex: 1;
    position: relative;
    line-height: 24px;
}
.hint-text6 {
    align-self: stretch;
    position: relative;
    line-height: 20px;
    color: var(--gray-600);
    display: none;
}
.text69 {
    position: relative;
    line-height: 20px;
    font-weight: 600;
}
.content26 {
    width: 426px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: var(--gap-base);
}
.content26 .title {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.heading26 {
    align-self: stretch;
    position: relative;
    line-height: 38px;
    color: var(--green-light-500);
}
.heading27 {
    align-self: stretch;
    position: relative;
    font-size: var(--text-sm-semibold-size);
    line-height: 20px;
    color: var(--gray-600);
}
.text-color {
    color: var(--gray-600);
}
.verification-code-input-field-parent {
    align-self: stretch;
    gap: var(--gap-13xl);
    font-size: var(--text-sm-semibold-size);
    color: var(--gray-7001);
}
.input7 {
    flex-direction: row;
    align-items: center;
    gap: var(--gap-5xs);
    text-align: center;
    font-size: var(--display-lg-medium-size);
    color: var(--gray-300);
}
.mega-input-field-base,
.mega-input-field-base1 {
    border-radius: var(--br-5xs);
    background-color: var(--full-white);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    box-sizing: border-box;
    width: 64px;
    height: 64px;
    overflow: hidden;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: var(--padding-11xs) var(--padding-5xs);
}
.mega-input-field-base1 input::placeholder {
    color: var(--gray-300);
}
.mega-input-field-base1 input:focus,
.mega-input-field-base input:focus {
    outline: none;
}
.mega-input-field-base1 input:focus-visible {
    border: none;
}
.mega-input-field-base input {
    color: var(--gray-950);
}
.text68 {
    align-self: stretch;
    letter-spacing: -0.02em;
    line-height: 60px;
    font-size: 48px;
    font-weight: 500;
}
.heading28 {
    align-self: stretch;
    position: relative;
    line-height: 20px;
    color: var(--gray-950);
    text-align: center;
}
.content27 {
    background-color: var(--full-white);
    width: 600px;
    padding: var(--padding-21xl);
    gap: var(--gap-13xl);
    flex-direction: column;
    justify-content: flex-start;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}
.heading-and-supporting-text3 {
    align-items: center;
    text-align: center;
}
.regis_success {
    position: relative;
    line-height: 30px;
    display: inline-block;
    width: 424px;
    font-size: var(--display-xs-semibold-size);
}
.chc-mng {
    margin: 0;
}
.frame-parent14 {
    width: 424px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0 var(--padding-5xl);
    box-sizing: border-box;
    color: var(--gray-modern-950);
}
.ch-s-bmi-parent {
    width: 133px;
    gap: var(--gap-base);
}

.ch-s-bmi-parent,
.data-parent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.ch-s-bmi {
    position: relative;
    line-height: 32px;
    font-weight: 600;
}
.data-parent {
    gap: var(--gap-5xs);
    font-size: var(--display-sm-semibold-size);
    color: var(--green-light-500);
}
.ch-s-bmi-parent,
.data-parent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.data {
    width: 116px;
    height: 116px;
}
.cn-i {
    font-size: var(--text-lg-semibold-size);
    line-height: 28px;
    font-weight: 500;
    color: var(--gray-modern-950);
}

.content-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.content-inner {
    align-self: stretch;
    font-size: var(--text-sm-semibold-size);
    color: var(--icterine-500);
}
.button49 {
    border-radius: var(--br-5xl);
    background-color: var(--primary-500);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--primary-500);
    box-sizing: border-box;
    width: 355px;
    overflow: hidden;
    flex-direction: row;
    justify-content: center;
    padding: var(--padding-5xs) var(--padding-sm);
    gap: var(--gap-5xs);
}
.button-wrapper {
    align-self: stretch;
    flex-direction: column;
    justify-content: flex-start;
}
.button-wrapper,
.button49 {
    display: flex;
    align-items: center;
}
.text68-button {
    position: relative;
    line-height: 20px;
    font-weight: 600;
}
.font-size24 {
    font-size: var(--display-xs-semibold-size);
}
.font-size18 {
    font-size: var(--text-lg-semibold-size);
}
.font-size14 {
    font-size: var(--text-sm-semibold-size);
}
.font-size16 {
    font-size: var(--text-md-regular-size);
}
.data-child {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    background-color: var(--green-light-100);
    border: 2px solid var(--green-light-500);
    box-sizing: border-box;
    width: 116px;
    height: 116px;
}
.div5 {
    position: absolute;
    top: 39px;
    left: 29px;
    line-height: 38px;
    font-weight: 600;
}
.div6 {
    position: absolute;
    top: 39px;
    left: 23.5px;
    line-height: 38px;
    font-weight: 600;
}

.phone_verification {
    background-color: var(--gray-100);
    width: 1366px;
    overflow: hidden;
    flex-shrink: 0;
    padding: var(--padding-21xl) 0;
    font-size: var(--display-xs-bold-size);
    color: var(--gray-950);
    flex-direction: column;
    justify-content: flex-start;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}
.supporting-text53 {
    font-size: var(--text-sm-semibold-size);
    line-height: 20px;
    color: var(--gray-600);
}
.user-info-parent {
    align-self: stretch;
    gap: var(--gap-xl);
    font-size: var(--text-md-regular-size);
    color: var(--gray-7001);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.user-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: var(--gap-base);
}
.ten {
    width: 360px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: var(--gap-5xs);
}

.input-with-label6 {
    flex-direction: column;
    align-items: flex-start;
    gap: var(--gap-7xs);
}
.hint-text6 {
    position: relative;
    font-size: var(--text-sm-semibold-size);
    line-height: 20px;
    color: var(--gray-600);
    display: none;
    width: 320px;
}
.text73 {
    position: relative;
    line-height: 24px;
    font-weight: 600;
}

.phone_verification .input7 {
    border-radius: var(--br-5xs);
    background-color: var(--full-white);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    overflow: hidden;
    flex-direction: row;
    align-items: center;
    padding: var(--padding-3xs) var(--padding-sm);
    gap: var(--gap-5xs);
    color: var(--gray-500);
    font-size: var(--text-md-regular-size);
    text-align: left;
}

.content28 {
    flex: 1;
    flex-direction: row;
    align-items: center;
}
.text80 {
    position: relative;
    line-height: 24px;
}
.gioi-tinh {
    width: 360px;
    display: flex;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
}
.radio-check-parent {
    width: 360px;
    align-items: flex-start;
    justify-content: center;
    padding: var(--padding-5xs) 0;
    box-sizing: border-box;
}
.radio-check {
    flex: 1;
    align-items: center;
    justify-content: flex-start;
}

.radio-check,
.radio-check-parent {
    display: flex;
    flex-direction: row;
    gap: var(--gap-5xs);
}
.input10 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: var(--padding-11xs) 0 0;
}
.checkbox-base1 {
    position: relative;
    border-radius: var(--br-5xs);
    background-color: var(--full-white);
    border: 1px solid var(--gray-300);
    box-sizing: border-box;
    width: 16px;
    height: 16px;
    overflow: hidden;
    flex-shrink: 0;
}
.text-and-supporting-text3 {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.supporting-text54,
.text78 {
    align-self: stretch;
    position: relative;
    line-height: 24px;
}
.supporting-text54 {
    font-size: var(--text-sm-semibold-size);
    line-height: 20px;
    color: var(--gray-600);
    display: none;
}

.supporting-text54,
.text78 {
    align-self: stretch;
    position: relative;
}
.email-parent {
    width: 360px;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    display: flex;
    align-items: flex-start;
}
.email1 {
    flex: 1;
    flex-direction: column;
    justify-content: flex-start;
    gap: var(--gap-5xs);
    display: flex;
    align-items: flex-start;
}
.input-with-label6 {
    flex-direction: column;
    align-items: flex-start;
    gap: var(--gap-7xs);
    display: flex;
    justify-content: flex-start;
}

.gioi-tinh1 {
    width: 360px;
    flex-direction: column;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.gioi-tinh2 {
    width: 360px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: var(--text-sm-semibold-size);
}
.button-group {
    border-radius: var(--br-5xs);
    box-shadow: var(--shadow-xs);
    overflow: hidden;
    flex-direction: row;
    padding: var(--padding-5xs) 0;
    gap: var(--gap-base);
    font-size: var(--text-sm-semibold-size);
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.button56 {
    background-color: var(--full-white);
    border: 1px solid var(--gray-300);
    flex-direction: row;
    align-items: center;
    justify-content: center;
    z-index: 8;
}
.button56,
.button57 {
    border-radius: var(--br-5xl);
    box-shadow: var(--shadow-xs);
    box-sizing: border-box;
    width: 103px;
    overflow: hidden;
    flex-shrink: 0;
    display: flex;
    padding: var(--padding-5xs) var(--padding-sm);
    gap: var(--gap-5xs);
}
.text83 {
    position: relative;
    line-height: 20px;
    font-weight: 600;
    font-size: 14px;
}
.button-group-base,
.button-group-base1,
.button57,
.button58 {
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.button57 {
    background-color: var(--primary-500);
    border: 1px solid var(--primary-500);
    z-index: 7;
    color: var(--icterine-500);
}
.button59 {
    border-radius: var(--br-5xl);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    box-sizing: border-box;
    width: 103px;
    overflow: hidden;
    flex-shrink: 0;
    display: flex;
    padding: var(--padding-5xs) var(--padding-sm);
    gap: var(--gap-13xl);
    z-index: 0;
}
.label13 {
    position: relative;
    font-size: var(--text-md-regular-size);
    line-height: 24px;
    font-weight: 600;
}
.button61 {
    background-color: var(--full-white);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    overflow: hidden;
    display: flex;
    flex-direction: row;
    gap: var(--gap-5xs);
    z-index: 7;
}
.button61,
.button63 {
    border-radius: var(--br-5xl);
    box-sizing: border-box;
    width: 103px;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    padding: var(--padding-5xs) var(--padding-sm);
}
.button-group1 {
    border-radius: var(--br-5xs);
    align-items: flex-start;
    justify-content: flex-start;
    padding: var(--padding-5xs) 0;
    gap: var(--gap-base);
    box-shadow: var(--shadow-xs);
    overflow: hidden;
    display: flex;
    flex-direction: row;
}
.input15 {
    align-self: stretch;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: var(--gap-5xs);

    border-radius: var(--br-5xs);
    background-color: var(--full-white);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    overflow: hidden;
    padding: var(--padding-3xs) var(--padding-sm);
    color: var(--gray-600);
}
.supporting-text53 {
    font-size: var(--text-sm-semibold-size);
    line-height: 20px;
    color: var(--gray-600);
    align-self: stretch;
    position: relative;
}
.radio-check-group {
    width: 360px;
    padding: var(--padding-5xs) 0;
    box-sizing: border-box;
    gap: var(--gap-5xs);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.radio-check3 {
    align-self: stretch;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: var(--gap-5xs);
}
.button68 {
    border-radius: var(--br-5xl);
    background-color: var(--primary-500);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--primary-500);
    width: 355px;
    overflow: hidden;
    flex-direction: row;
    justify-content: center;
    padding: var(--padding-5xs) var(--padding-sm);
    gap: var(--gap-5xs);
    font-size: var(--text-sm-semibold-size);
    color: var(--icterine-500);
}
.input77 {
    align-self: stretch;
    border-radius: var(--br-5xs);
    background-color: var(--full-white);
    box-shadow: var(--shadow-xs);
    border: 1px solid var(--gray-300);
    overflow: hidden;
    align-items: flex-start;
    font-size: var(--text-md-regular-size);
    color: var(--gray-500);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.input77 .dropdown1 {
    align-self: stretch;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: var(--padding-5xs) 0 var(--padding-5xs) var(--padding-xs);
    gap: var(--gap-9xs);
}
.chevron-down-icon3,
.vn-icon2 {
    position: relative;
    width: 16px;
    height: 16px;
    overflow: hidden;
    flex-shrink: 0;
}
.border-none {
    border: none;
}

.text681 {
    flex: 1;
    position: relative;
    line-height: 24px;
}
